Vorhang auf für Acrobat 7.0

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von RaBerti1, 22. Januar 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. RaBerti1

    RaBerti1 Viertel Gigabyte

    Registriert seit:
    24. November 2000
    Beiträge:
    5.094
    Hmmm.
    Ja, Adobe braucht die neuen Versionen wahrscheinlich schon. Der Anwender auch? Aber die Diskussion wollte ich eigentlich gar nicht führen.

    Wann kommt man bei Adobe denn mal auf die Idee, zB für die Linux-Nutzer was zu tun?

    Und mein Mozilla unter W98 hakelt leider auch jedesmal, wenn ich eine im Netz stehende PDF-Datei beguckt hab. Das Ding räumt sich nicht wieder aus dem Speicher und blockiert jede weitere Arbeit, bis man den Reader manuell abgeschossen hat. Grrrrr.

    Ach ja: Update auf Version 7 geht unter w98 nicht! Und bei Linux ist man bei Version 5.09.

    MfG Raberti
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen